Subject: Re: (Very Long) MS Fails Again - Let's get Warped
From: [email-masked]
To: LightWave Mailing List <[email-masked]>
Date: Tue, 8 Aug 1995 07:07:07 -0400 (EDT)

On Mon, 7 Aug 1995, Mike McCool wrote:

> 	I know I got labeled as a paranoic when I forwarded that article 
> earlier this year about MicroSoft's abuse of privelege.  "Microsoft- 
> taking-over-the-world" posts, they were called.  
> 
> 	Well, it looks like they're not 'taking' anything.  The world 
> seems more than willing to give itself away.  And you can bet folks will 
> line up for blocks to buy the jurassic park of operating systems. 

Oh Mike, you're being paranoid again...just pre-order your copy of Win95 
and when you connect to the Microsoft Network, just ignore those random 
disk accesses to your hard drive.  Don't worry, be happy.

Anyone been to CompUSA lately...they do everything but shove a copy of 
the Win95 pre-order sheet down your throat and I think while I wasn't 
looking, they shoved a copy somewhere else....   =)

                                     -David Warner
                                      Event Horizon Graphics

--
[email-masked] sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]